Subject: [ipr-announce] IPR Disclosure IDAC Holdings, Inc.&#39; s Statement about IPR related to draft-ietf-bier-multicast-http-response

From: IETF Secretariat <[email-masked]>
Date: Mon, 18 Mar 2019 09:10:00 -0700

Dear Debashish Purkayastha, Akbar Rahman, Dirk Trossen, Toerless Eckert:

An IPR disclosure that pertains to your Internet-Draft entitled
&quot;Applicability of BIER Multicast Overlay for Adaptive Streaming
Services&quot; (draft-ietf-bier-multicast-http-response) was submitted to the
IETF Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3476/). The
title of the IPR disclosure is "IDAC Holdings, Inc.&#39;s Statement about IPR
related to draft-ietf-bier-multicast-http-response"

Thank you

IETF Secretariat